body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote { 
 margin:0;
 padding:0;
 border-width:0;
}
td, th {
 border:none;
 padding:3px;
}
table {
 border-collapse:collapse;
}
body {
 -epub-hyphens:auto;
 font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

div.Basic-Text-Frame {
}
table.Table-Style-1 {
	border-color:#00a19a;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.Abstract {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.References {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:3px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.title- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	text-align:center;
}
li.ParaOverride-3 {
	margin-left:28px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
span.CharOverride-1 {
	font-size:19px;
}
span.CharOverride-2 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	color:#000000;
}
span.CharOverride-7 {
	font-size:10px;
}
span.CharOverride-8 {
	color:#ff0000;
}
span.CharOverride-9 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-10 {
	color:#82368c;
}
span.CharOverride-11 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-14 {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-15 {
	color:#403838;
}
span.CharOverride-16 {
	color:#cd1719;
}
span.CharOverride-17 {
	color:#231f20;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.688em;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.021em;
}
col._idGenTableRowColumn-1 {
	width:93px;
}
col._idGenTableRowColumn-2 {
	width:83px;
}
col._idGenTableRowColumn-3 {
	width:79px;
}
tr._idGenTableRowColumn-4 {
	background-color:#b2d7f3;
	min-height:17px;
}
tr._idGenTableRowColumn-5 {
	background-color:#e2f0fb;
	min-height:17px;
}
tr._idGenTableRowColumn-6 {
	background-color:#b2d7f3;
	min-height:31px;
}
tr._idGenTableRowColumn-7 {
	background-color:#e2f0fb;
	min-height:31px;
}
tr._idGenTableRowColumn-8 {
	background-color:#e2f0fb;
	min-height:18px;
}
tr._idGenTableRowColumn-9 {
	background-color:#b2d7f3;
	min-height:18px;
}
tr._idGenTableRowColumn-10 {
	background-color:#e2f0fb;
	min-height:19px;
}
tr._idGenTableRowColumn-11 {
	background-color:#b2d7f3;
	min-height:19px;
}
col._idGenTableRowColumn-12 {
	width:86px;
}
col._idGenTableRowColumn-13 {
	width:85px;
}
tr._idGenTableRowColumn-14 {
	background-color:#b2d7f3;
	min-height:37px;
}
tr._idGenTableRowColumn-15 {
	background-color:#e2f0fb;
	min-height:37px;
}
col._idGenTableRowColumn-16 {
	width:142px;
}
col._idGenTableRowColumn-17 {
	width:121px;
}
col._idGenTableRowColumn-18 {
	width:133px;
}
col._idGenTableRowColumn-19 {
	width:65px;
}
col._idGenTableRowColumn-20 {
	width:60px;
}
tr._idGenTableRowColumn-21 {
	background-color:#e2f0fb;
	min-height:21px;
}
col._idGenTableRowColumn-22 {
	width:116px;
}
col._idGenTableRowColumn-23 {
	width:139px;
}
col._idGenTableRowColumn-24 {
	width:134px;
}
col._idGenTableRowColumn-25 {
	width:68px;
}
col._idGenTableRowColumn-26 {
	width:63px;
}
tr._idGenTableRowColumn-27 {
	background-color:#b2d7f3;
	min-height:32px;
}
tr._idGenTableRowColumn-28 {
	background-color:#b2d7f3;
	min-height:20px;
}
col._idGenTableRowColumn-29 {
	width:54px;
}
col._idGenTableRowColumn-30 {
	width:62px;
}
col._idGenTableRowColumn-31 {
	width:66px;
}
col._idGenTableRowColumn-32 {
	width:36px;
}
col._idGenTableRowColumn-33 {
	width:38px;
}
tr._idGenTableRowColumn-34 {
	background-color:#b2d7f3;
	min-height:46px;
}
col._idGenTableRowColumn-35 {
	width:51px;
}
col._idGenTableRowColumn-36 {
	width:61px;
}
col._idGenTableRowColumn-37 {
	width:59px;
}
col._idGenTableRowColumn-38 {
	width:43px;
}
col._idGenTableRowColumn-39 {
	width:42px;
}
img._idGenPageitem-1 {
	height:297px;
	width:253px;
}
img._idGenPageitem-2 {
	height:173px;
	width:256px;
}
